PENGADIAN EMAS - Bug #16114

BE [EMAS][DASHBOARD] Total Traded Gold Amount Showing Wrong Value
30 March 2023 03:31 PM - yap chekying

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent
yap chekying

Start date:

Due date:

% Done:
Estimated time:

Spent time:

30 March 2023

100%
0.00 hour
0.00 hour

Description
PURCHASE

Today's purchase price

IDR 990,000/ gram

TRANSACTION HISTORY
+0.0114 gram
SELL

Today's Selling Price

IDR 990,000/ gram
History

#1 - 31 March 2023 10:59 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying
- % Done changed from 0 to 100

#2 - 03 April 2023 02:15 PM - yap chekying
- File WhatsApp Image 2023-04-03 at 1.46.49 PM.jpeg added

- Status changed from Resolved to Closed

Files

dashboard.jpeg 40.2 KB 30 March 2023 yap chekying

response.jpeg 85.9 KB 30 March 2023 yap chekying

WhatsApp Image 2023-04-03 at 1.46.49 PM.jpeg 67.7 KB 03 April 2023 yap chekying
